openwhisk-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Halsall <jus...@juice10.com>
Subject Re: [DISCUSSION]: Proposing to use 1.12.0 as the version for all runtimes for the first-time release under Apache
Date Wed, 29 Aug 2018 02:34:53 GMT
Just to confirm:
> On Aug 28, 2018, at 10:19 PM, Carlos Santana <csantana23@gmail.com> wrote:

> If Justin saw problems in the docker-compose deploy, it's due to the fact
> that deploy config changes happened in openwhisk core repo that affect
> other deployment methods downstream like kube, openshift, mesos, and
> docker-compose because they are located in other repos and changes in core
> repo are not coordinated with the other repos. 
...
> Nothing to do with runtimes you can use any version of any runtime old or
> new openwhisk will work fine.
I just verified and indeed my issues where related to the controller and the invoker, not
the runtimes in this case.
You can disregard that from my earlier email.

Thanks for pointing that out Carlos
Mime
View raw message